/* Stylesheet für die Anpassung der Adminoberflaeche von Plone an das Layout */

body.template- #portal-columns .visualPadding,
body.template-prefs_user_details #portal-columns .visualPadding,
body.template-prefs_users_overview #portal-columns .visualPadding,
body.template-prefs_groups_overview #portal-columns .visualPadding,
body.template-prefs_group_members #portal-columns .visualPadding,
body.template-prefs_user_memberships #portal-columns .visualPadding,
body.template-prefs_group_details #portal-columns .visualPadding,
body.template-prefs_error_log_form #portal-columns .visualPadding,
body.template-atct_manageTopicIndex #portal-columns .visualPadding,
body.template-prefs_navigation_form #portal-columns .visualPadding,
body.template-kupu_config #portal-columns .visualPadding,
body.template-prefs_install_products_form #portal-columns .visualPadding,
body.template-prefs_fckeditor_form #portal-columns .visualPadding {
    width: 200px;
    float: left;
}

body.template-prefs_user_details #portal-columns #portal-column-content,
body.template-prefs_users_overview #portal-columns #portal-column-content,
body.template-prefs_groups_overview #portal-columns #portal-column-content,
body.template-prefs_group_members #portal-columns #portal-column-content,
body.template-prefs_user_memberships #portal-columns #portal-column-content,
body.template-prefs_group_details #portal-columns #portal-column-content,
body.template-prefs_error_log_form #portal-columns #portal-column-content,
body.template-prefs_navigation_form #portal-columns #portal-column-content,
body.template-kupu_config #portal-columns #portal-column-content,
body.template-prefs_install_products_form #portal-columns #portal-column-content,
body.template-prefs_fckeditor_form #portal-columns #portal-column-content {
    border-left: 1px solid #8CACBB;
    margin: 0 0.5em 0 0.5em;
    padding: 0 0.5em 0 0.5em;
    width: 530px;
    float: left;
}

body.template-atct_manageTopicIndex #portal-columns #portal-column-content {
    border-left: 1px solid #8CACBB;
    margin: 0 0.5em 0 0.5em;
    padding: 0 0.5em 0 0.5em;
    float: left;
}


/*Aus public.css*/

/* The table used for listings - horizontal and vertical variants */
table.listing,
.stx table {
    /* The default table for document listings. Contains name, document types, modification times etc in a file-browser-like fashion */
    border-collapse: collapse;
    border-spacing: 0;
    border-left: 1px solid #8cacbb;
    border-bottom: 1px solid #8cacbb;
    font-size: 90%;
    margin: 1em 0em 1em 0em;
    width: 90%;
}

table.listing th,
.stx table th {
    background: #dee7ec;
    border-top: 1px solid #8cacbb;
    border-bottom: 1px solid #8cacbb;
    border-right: 1px solid #8cacbb;
    font-weight: normal;
    padding: 0.25em 0.5em;
    text-transform: none;
}

table.listing .top {
    border-left: 1px solid White;
    border-top: 1px solid White ! important;
    border-right: 1px solid White ! important;
    text-align: right ! important;
    padding: 0em 0em 1em 0em;
}

table.listing .listingCheckbox {
    text-align: center;
}

table.listing td,
.stx table td {
    border-right: 1px solid #8cacbb;
    padding: 0.25em 0.5em;
}

table.listing a {
    text-decoration: none;
}

table.listing a:hover {
    text-decoration: underline;
}

table.listing img {
    vertical-align: middle;
}

table.listing td a label,
.stx table td a label {
    cursor: pointer;
}

/* Vertical addition class */
table.vertical {
    background-color: White;
}

table.vertical th {
    padding: 0.5em;
}

table.vertical td {
    border-top: 1px solid #8cacbb;
    padding: 0.5em;
}

/* grid addition class */

table.grid td {
    border: 1px solid #8cacbb;
    padding: 0.5em;
}

/* plain table class with light gray borders */

table.plain,
table.plain td,
table.plain th {
    border: 1px solid #ccc;
    padding: 0.5em;
    border-collapse: collapse;
}

.tileItem {
    /*XXX Auskommentiert fuer News - Item */
    /*border-top: 1px solid #8cacbb;*/
    padding-top: 0.5em;
    margin-top: 0.5em;
}

.tileHeadline {
    border: none;
    font-size: 110%;
    font-weight: bold;
}

.tileHeadline a {
    text-decoration: none;
}

.tileBody {
    margin-bottom: 0.5em;
}

.tileImage {
    float: right;
    margin: 0 0 0.5em 0.5em;
    border: 1px solid black;
}

.eventDetails {
    float: right;
    width: 20em;
    clear: right;
    margin: 0 0 0.5em 1em;
}

/* documentActions am Ende der Seite */

.documentActions {
    margin: 1em 0;
    padding: 0;
    text-align: right;
    /*border-top: 1pt solid #8caab9;*/
}

.documentActions ul {
    margin: 0;
    padding: 0 0.5em;
    display: block;
    margin-top: -0.9em;
    list-style-type: none;
    list-style-image: none;
}

.documentActions li {
    display: inline;
    font-size: 1.0em;
    margin: 0 0.5em;
    padding: 0 0.25em;
    background-color: #ffffff;
}

.documentActions a {
    border: none !important;
    text-decoration: none;
}

#content dl {
    margin-top: 0;
    margin-bottom: 1em;
    line-height: 1.5em;
    color: black;
    font-size: 1.0em;
}

#content div.documentByLine {
	/*XXX Auskommentiert fuer News - Item*/
	/*border-top: 1px solid gray;*/
    margin-bottom: 10px;
    font-size: 1.0em;
    display: block;
    margin-top: -0.5em;
    color: gray;
}

/* Status messages */

dl.portalMessage {
    font-size: 1.0em;
    background-color: #ffffe3;
    border: 1px solid #996;
}

dl.portalMessage a {
    color: black;
    border: none;
    text-decoration: underline;
}

dl.portalMessage dt {
    background-color: #996;
    font-weight: bold;
    float: left;
    margin: 0 0.5em 0 0;
    padding: 0.5em 0.75em;
    color: White;
    line-height: 1.25em;
}

dl.portalMessage dd {
    padding: 0.5em 0.5em;
    margin: 0;
    line-height: 1.25em;
}

dl.warning {
    border-color: #d80;
}

dl.warning dt {
    background-color: #d80;
}

dl.error {
    border-color: #d00;
}

dl.error dt {
    background-color: #d00;
}

dl.warning {
    border-color: #d80;
}

dl.warning dd {
    background-color: #fd7;
}

dl.error {
    border-color: #d80;
}

dl.error dd {
    background-color: #fd7;
}

